Subject: RE: Plan B
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Wed, 23 Jan 2002 14:04:04 -0800 (PST)

In addition I think that Jennifer Shipos ( originally slated for Tx marketing) will be better suited to return to the Derivatives group.  That being the case, Tom, Barry, Brian and I agree that we should extend an offer to Morris Larubbio.  If Gary and Morris accept, that will complete the 2 marketing slots for Texas.

Frank

 -----Original Message-----
From: 	Milnthorp, Rob  
Sent:	Wednesday, January 23, 2002 3:15 PM
To:	Kitchen, Louise
Cc:	Calger, Christopher F.; Martin, Thomas A.; Tycholiz, Barry; Vickers, Frank
Subject:	Plan B

Louise, with mark smith out, I'd like approval to go to plan B which would be to extend an offer to Gary Brian. How do we go about doing this? 

This move is supported by Tom Martin, Vickers, and Tycholiz. By cc to Chis - any objections?